@charset "utf-8";
/* CSS Document */
a:link {
	text-decoration: none;
	color: #79686c;
}
a:visited {
	text-decoration: none;
	color: #79686C;
}
a:hover {
	text-decoration: underline;
	color: #F69;
}
a:active {
	text-decoration: none;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.top_line_bk {
	background-image: url(images/top_linebk.gif);
}
.foter_bk {
	background-color: #fbd0e5;
	background-image: url(images/foter_bk.jpg);
}.text_title01 {
	font-family: "新細明體";
	font-size: 12pt;
	color: #333333;
}
.foter_bk1 {
	background-image: url(images/foter_bk1.jpg);
}
.foter_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	line-height: 16pt;
	color: #333;
}
.table_bk {
	background-image: url(images/products_fram_02.gif);
}
.pro_select_bk {
	background-image: url(images/select_fram_02.gif);
}
.product_title_text {
	font-family: "新細明體";
	font-size: 9pt;
	color: #666;
}
.pro_obj_text {
	font-family: "新細明體";
	font-size: 15pt;
	color: #333;
}
.pro_text1 {
	font-family: "新細明體";
	font-size: 11pt;
	color: #333;
	line-height: 22px;
}
.company_table_bk {
	background-image: url(images/intr_fram_02.gif);
}
